Вниз  NetBeans IDE
Используемая версия NetBeans
1) Development [2]
2) 8 [20]
3) 7 [3]
4) <7 [0]
5) Не использую [8]
Всего голосов: 33
- 11.01.2017 / 16:34copy  #480129
vl@volk
  Пользователь

vl@volk 
Сейчас: Offline
aNNiMON, phpstorm пушка, но нужна лицензия

по студаку можно получить, но я чот тяну
__________________
 \m/

Изменено vl@volk (11.01 / 16:35) (всего 1 раз)
- 12.01.2017 / 09:08copy  #480186
Naik
  Пользователь

 
Сейчас: Offline
vl@volk, есть в инете левые лиценз. сервера. Просто пишешь адрес и активирован любой продукт на intellij idea
- 12.01.2017 / 11:44copy  #480194
Витаминыч
  Пользователь

 
Сейчас: Offline
Цитата TIMUR:
Витаминыч, Ого! Спасибо. А что значит: ?
Это на сайте, лицензию принять
- 12.01.2017 / 11:56copy  #480196
Витаминыч
  Пользователь

 
Сейчас: Offline
Цитата Death:
У меня НБ 8.2 не хочет при создании проекта J2ME не видит платформу... хотя добавил J2ME в НБ...
В 7.4 все нормально.
1 - Установленный модуль(плагин)
2 - Создание проекта
3 - SDK, ставил в корень диска С:\

Нетбинс сам находил этот SDK (там есть папка ide-integration со спец. файлом)

Порядок установки был такой: сдк, нетбинс, плагин


Прикрепленные файлы:
НБ1.png (19.36 кб.) Скачано 12 раз
НБ2.png (32.88 кб.) Скачано 11 раз
НБ3.png (3.13 кб.) Скачано 11 раз
- 12.01.2017 / 12:11copy  #480201
vl@volk
  Пользователь

vl@volk 
Сейчас: Offline
Naik, зачем? Я и так могу получить её. Пока учусь же
__________________
 \m/
Наверх  Всего сообщений: 655
Фильтровать сообщения
Поиск по теме
Файлы топика (26)
Поиск по форуму
Новые вверху
  © aNNiMON (Melnik Software)
Онлайн: 110 (4/106)
 
Яндекс.Метрика